Bug 344401 - New version 0.3.6 is out
New version 0.3.6 is out
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: recordmydesktop (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-21 08:30 EDT by Roland Wolters
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.3.6-1.fc7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-29 15:04:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file for qt package (1.84 KB, text/plain)
2007-10-21 08:30 EDT, Roland Wolters
no flags Details

  None (edit)
Description Roland Wolters 2007-10-21 08:30:05 EDT
Description of problem:
There is a new version out since August: 0.3.6. That fixes some bugs of the 
0.3.5 version and also introduces the new qt GUI. A spec file for building the 
package file is attached (it is based on your gtk spec file and I'm not sure 
about the dependencies of desktop-file-utils, gettext for qt programs, but 
otherwise it works).

Please upgrade your packages.
Comment 1 Roland Wolters 2007-10-21 08:30:05 EDT
Created attachment 233611 [details]
spec file for qt package
Comment 2 Sindre Pedersen Bjørdal 2007-10-21 13:36:07 EDT
Updated packages in rawhide and F-7 updates-testing now, please report any issues. 

qt-recordmydesktop is a new package and has to go through the whole process,
review request here: https://bugzilla.redhat.com/show_bug.cgi?id=344551
Comment 3 Fedora Update System 2007-10-24 03:15:42 EDT
recordmydesktop-0.3.6-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update recordmydesktop'
Comment 4 Fedora Update System 2007-10-24 03:17:08 EDT
gtk-recordmydesktop-0.3.6-1.fc7.1 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gtk-recordmydesktop'
Comment 5 Fedora Update System 2007-10-29 15:04:56 EDT
gtk-recordmydesktop-0.3.6-1.fc7.1 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2007-10-29 15:06:56 EDT
recordmydesktop-0.3.6-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.